Plack::Middleware::StackTrace(3)

NAME
Plack::Middleware::StackTrace - Displays stack trace when your app dies

SYNOPSIS
  enable "Plack::Middleware::StackTrace";

DESCRIPTION
This middleware catches exceptions (run-time errors) happening in your application and displays nice stack trace screen.

This middleware is enabled by default when you run plackup in the default development mode.

CONFIGURATION
No configuration option is available.

AUTHOR
Tokuhiro Matsuno

Tatsuhiko Miyagawa

SEE ALSO
Devel::StackTrace::AsHTML Plack::Middleware